prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Gail
Description: GNOME Accessibility Implementation Library
Version: 3.24.50
Requires: atk gtk+-3.0
Libs: -Wl,-R${libdir} -L${libdir} -lgailutil-3
Cflags: -I${includedir}/gail-3.0
